On Windows, you can't install GTK2HS when GHC 6.10.2 is installed.

Are these incompatible?